Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/TLI_Acceptor.h File Reference

`#include "ace/TLI.h"`
`#include "ace/Time_Value.h"`
`#include "ace/TLI_Stream.h"`
`#include "ace/Default_Constants.h"`

Include dependency graph for TLI_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_TLI_Acceptor
| Defines the member functions for ACE_TLI_Acceptor abstraction. More...

## Detailed Description

Id:
  TLI_Acceptor.h,v 4.14 2003/11/01 11:15:18 dhinton Exp

Author:
  Doug Schmidt